﻿body{
    padding-top: 0;
    margin-top: 225px;
    background: #1f1f1f;
}
.mb-small-font{
    /*font-size: 30px!important;
    line-height: 30px!important;*/
    font-size: 24px!important;
    line-height: 26px!important;/*20201110 for art shortDES mobile version*/
}
.fixedNav{
    display: none;
}
.mb-header{
    display: block;
    padding: 60px;
    box-sizing: border-box;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99999;
    background: rgba(0,0,0,0.9);
    color: #fff;
}
.mb-header .header-top{
    position: relative;
    text-align: center;
}
.mb-header .sideMenu {
    display: none;
}
.mb-header .header-top #menu {
    position: absolute;
    left: 0;
    width: 90px;
    height: 90px;    
}
.mb-header .header-top .mb-logo {
    width: 35%;
    height: 100px;
}
.mb-header .header-top .right-part{
    position: absolute;
    top: 0;
    right: 0;
    width: 15%;
    height: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-around;
    align-items:center;
}
.mb-header .header-top .right-part img{
    height: 50%;
}
.mb-header .header-top .right-part button[type="submit"] {
    height: 60px;
    width: 60px;
    background: transparent url('../images/search.png');
    background-size: 100% 100%;
    outline: none;
    border:none;
}
.mb-header .header-top .right-part .change-lang{
    position: absolute;
    right: 0;
    top: 100px;
    font-size: 40px;
    text-align: right;
    display: none;
}
.mb-header .sideMenu h3,.mb-header .sideMenu h4 {
    line-height: 120px;
    font-size: 52px!important;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
}
.mb-header .sideMenu ul{
    display: none;
}
.mb-header .sideMenu ul li a {
    display: block;
    padding: 20px 0 20px 60px;
    line-height: 60px;
    font-size: 42px!important;
}
.box{
    height: 800px;
}
/*.box .swiper-container .swiper-slide{
    background-size: 100% 100%!important;
}*/
.about_list{
    flex-wrap: wrap;
}
.about_list .about_list_left,.about_list .about_list_right{
    width: 100%;    
}
.about_list .about_list_left{
    font-size: 36px;
}
.about_list .about_list_right{
    font-size: 30px;
    line-height: 36px;
    letter-spacing: 1px;
}
.news_list .more{
    width: 200px;
}
.news_list .title{
    padding-top: 8px;
}
.product_list_nav{
    /*font-size: 30px;*/
    font-size: 22px;
    /*height: 80px;
    line-height: 80px;*/
}
.product_list_nav .left,.product_list_nav .right{
    width: auto;
    height: 100%;
}
.right_left,.right_left{
    width: 200px;
    height: 100%;
}
.qa-part .question{
    font-size: 36px;
}
.qa-part .answer{
    font-size: 30px;
}
.download_list_title{
    font-size: 24px;
}
.download_list2_left .introduct{
    font-size: 22px;
}
.download_list_title9{
    font-size: 24px;
}
.download_view{
    font-size: 18px;
}
.download_download{
    font-size: 18px;
}
.sdt_modular_1{
	/*padding-top: 350px;*/
	padding-top: 250px
	
}
.solar_text1{
    font-size: 30px;
    line-height: 40px;
}
.solar_tab_listname_list{
    font-size: 22px;
}
.solar_tab_parameter_list{
    font-size: 22px;
}
.contact_text_list .add,.nre_list .value,.nre_list_tel .value,.nre_list_text .text{
    font-size: 22px;
}
.submit{
    font-size: 22px;
    width: 240px;
}
.news_list{
    width: 98%;
    height: 750px;
    margin: 0 1%;
}
.news_list img{
    width: 100%!important;
    height: 100%!important;
}
.news_list .mask{
    height: 450px;
}
.news_list .title{
    font-size: 36px!important;
    padding: 30px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news_list .text{
    font-size: 30px;
    line-height: 36px;
    padding: 15px 0;
}
.news_list .more{
    font-size: 36px;
    width: 300px;
    padding:10px 0;
    margin: 40px 0;
}
.news-wrapper{
    width: 90%!important;
}
.news-wrapper .news-title{
    font-size: 60px!important;
    line-height: 60px!important;
    padding-bottom: 30px;
    /*padding-top: 80px;*/
    padding-top: 120px;
}
.news-wrapper .news-time{
    font-size: 30px!important;
}
.news-wrapper .news-content{
    line-height: 40px!important;
    font-size: 30px!important;
}
.swiper-outer{
    width: 1200px!important;
    height: 800px!important;
}
.swiper-outer .close-btn{
    width: 80px!important;
    height: 80px!important;
    background-size: 100% 100%!important;
}
.search_area{
    display: block;
    padding: 40px 0 0 90px;
}
.search_area .search_frame,.search_area button{
    padding: 10px 20px;
    font-size: 48px;
    border: none;
    background: #ccc;
}
.search_area button{
    background: #E70017;
    color: #fff;
}

.warranty_search{
    width: 80%!important;
    position: absolute;
    left: 10%;
    top: 13%!important;
}

.contact_add {
    margin-top: 240px;
}
.contact_add_au {
    margin-top: 240px;
}
.news_modular_1 {
    /*margin-top: 220px;*/
}

.country_list{width:100%;height:auto;}
.country_img{width: 8%}
.country_name{font-size:60px;}
.contact_text{width:100%;}
.contact_text_list .add,.contact_text_list .it{height: auto;line-height: 50px;font-size: 40px;}

.mb_language{height:1250px;position: fixed;top: 0;width:  100%;z-index: 9999;background: #1f1f1f;}/*手机端语言选择调整高度*/
.margin-top{margin-top: 1248px;}
.margin-top1{margin-top: 1250px;} /*手机端语言选择调整高度*/
.mb_language_choose{color: #fff;font-size: 65px;padding: 60px 0 40px 100px;background-color: #000;}
.mb_language_list{padding: 60px 100px 0px 100px;height: 50px;border-bottom: 2px solid #eee;line-height: 10px;}
.mb_language_region{float: left;color: #fff;font-size: 50px;}
.mb_language_headline{float: right;color: #999;font-size: 40px;}
.mb_language_text{color: #999;font-size: 40px;width: 85%;margin: auto;line-height: 70px;padding-top:20px;display: none;}
.mb_language_show{display: block;}